petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVSetUp

Construct data structures for the PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetUp(PetscFV fvm)

Collective on PetscFV

### Input Parameter

fvm -the PetscFV object to setup

### See Also

PetscFVView(), PetscFVDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages